<?php require_once'couch/cms.php'; ?>
<cms:template title='Gallery1' clonable='1' dynamic_folders='1' gallery='1'>
   <cms:editable 
      name='gg_image' 
      label='Image' 
      desc='Upload your main image here'
      width='500'
      height='500'
      show_preview='1'
      preview_height='200'
      type='image'
   />
   
   <cms:editable 
      name='gg_thumb' 
      label='Image Thumbnail' 
      desc='Thumbnail of the main image above'
      width='115'
      height='115'
      enforce_max='1'
      assoc_field='gg_image' 
      show_preview='1'
      type='thumbnail'
   />  

   <cms:editable 
      name='my_thumb_2' 
      label='Image Thumbnail 2' 
      desc='Second thumbnail of the main image above'
      width='100'
      height='100'
      assoc_field='gg_image' 
      show_preview='1'
      type='thumbnail'
   />  
   
   <cms:editable 
      name='my_desc' 
      label='Description' 
      height='60'
      type='textarea'
   />
               
</cms:template>
<!DOCTYPE html>
<!--[if lt IE 7]> <html class="no-js lt-ie9 lt-ie8 lt-ie7" lang="en"> 
</html><![endif]-->
<!--[if IE 7]> <html class="no-js lt-ie9 lt-ie8" lang="en"> 
</html><![endif]-->
<!--[if IE 8]> <html class="no-js lt-ie9" lang="en"> </html><![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js" lang="en"> <!--<![endif]-->
<head>
    <title>Universe - College Education Responsive Template</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta name="description" content="Description for my template" />
    <meta name="author" content="Esmet" />
    <meta charset="UTF-8" />

    <link href='../../../../fonts.googleapis.com/css_b201cc6a.css' rel='stylesheet' type='text/css' />
        
    <!-- CSS Bootstrap & Custom -->
    <link href="./bootstrap/css/bootstrap.css" rel="stylesheet" media="screen" />
    <link href="./css/font-awesome.min.css" rel="stylesheet" media="screen" />
    <link href="./css/animate.css" rel="stylesheet" media="screen" />
    
    <link href="./style.css" rel="stylesheet" media="screen" />
        
    <!-- Favicons -->
    <link rel="apple-touch-icon-precomposed" sizes="144x144" href="./images/ico/apple-touch-icon-144-precomposed.png" />
    <link rel="apple-touch-icon-precomposed" sizes="114x114" href="./images/ico/apple-touch-icon-114-precomposed.png" />
    <link rel="apple-touch-icon-precomposed" sizes="72x72" href="./images/ico/apple-touch-icon-72-precomposed.png" />
    <link rel="apple-touch-icon-precomposed" href="./images/ico/apple-touch-icon-57-precomposed.png" />
    <link rel="shortcut icon" href="./images/ico/favicon.ico" />
    
    <!-- JavaScripts -->
    <script src="../../../../code.jquery.com/jquery-1.10.2.min.js"></script>
    <script type="text/javascript" src="slimbox/js/slimbox2.js"></script>
    <script src="../../../../code.jquery.com/jquery-migrate-1.2.1.min.js"></script>
    <script src="./js/modernizr.js"></script>
    <link href="css/gallery.css" rel="stylesheet" media="screen" />
    <link rel="stylesheet" href="slimbox/css/slimbox2.css" type="text/css" media="screen" />
    <!--[if lt IE 8]>
    <div style=' clear: both; text-align:center; position: relative;'>
            <a href="http://www.microsoft.com/windows/internet-explorer/default.aspx?ocid=ie6_countdown_bannercode"><img src="../../../../storage.ie6countdown.com/assets/100/images/banners/warning_bar_0000_us.jpg" border="0" alt="" /></a>
        </div>
    <![endif]-->
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" /></head>
<body>

    <!-- This one in here is responsive menu for tablet and mobiles -->
    <div class="responsive-navigation visible-sm visible-xs">
        <a href="#" class="menu-toggle-btn">
            <i class="fa fa-bars"></i>
        </a>
        <div class="responsive_menu">
            <cms:embed 'menu.html' />
			<cms:capture into='profiles_output' >
            <ul class="social_icons">
				<cms:embed 'social_networks.html' />
            </ul> <!-- /.social_icons -->
			</cms:capture>
			
			<cms:if has_profile >
				<cms:show profiles_output />
			</cms:if>
        </div> <!-- /.responsive_menu -->
    </div> <!-- /responsive_navigation -->


    <header class="site-header">
        <div class="container">
            <div class="row">
                <div class="col-md-4 header-left">
					<p><i class="fa fa-phone"></i> <cms:get_custom_field 'contact_num' masterpage='globals.php' /></p>
					<p><i class="fa fa-envelope"></i> <cms:get_custom_field 'contact_email' masterpage='globals.php' /></a></p>
				</div> <!-- /.header-left -->

                <div class="col-md-4">
                    <div class="logo">
                        <a href="./index.php" title="Universe" rel="home">
                            <img src="<cms:get_custom_field 'site_logo' masterpage='globals.php' />" alt="Raja Tuition Classes" width='150px' height='150px' />
                        </a>
                    </div> <!-- /.logo -->
                </div> <!-- /.col-md-4 -->

                <div class="col-md-4 header-right">
                	<p><i class="fa fa-envelope"></i> <cms:get_custom_field 'addr_line_one' masterpage='globals.php' /></a></p>
                    <p><i class="fa"></i> <cms:get_custom_field 'addr_line_two' masterpage='globals.php' /></a></p>
                    <!--<div class="search-form">
                        <form name="search_form" method="get" action="#" class="search_form" />
                            <input type="text" name="s" placeholder="Search the site..." title="Search the site..." class="field_search" />
                        </form>
                    </div>-->
                </div> <!-- /.header-right -->
            </div>
        </div> <!-- /.container -->

        <div class="nav-bar-main" role="navigation">
            <div class="container">
                <nav class="main-navigation clearfix visible-md visible-lg" role="navigation">
                        <cms:embed 'menu.html' />

                        <ul class="social-icons pull-right">
							<cms:embed 'social_networks.html' />
                        </ul> <!-- /.social-icons -->
                </nav> <!-- /.main-navigation -->
            </div> <!-- /.container -->
        </div> <!-- /.nav-bar-main -->

    </header> <!-- /.site-header -->
    
    <div class="container">
        <div class="row">

            <!-- Here begin Main Content -->
            <div class="col-md-12">
                <div class="row">
                
					<div id="gallery-wrapper">
						<cms:if k_is_list >
							<!-- gallery folders -->       
							<cms:set my_page="<cms:gpc 'pg' method='get' />" />
							<cms:if my_page lt '2' >
								<ul class="gallery folders"> 
									<cms:folders childof=k_folder_name hierarchical='1' depth='1'>
										<cms:set my_folder_image="" />
										<cms:if k_folder_image>
											<cms:set my_folder_image=k_folder_image />
										<cms:else />
											<cms:pages folder=k_folder_name include_subfolders='0' limit='1'>
												<cms:set my_folder_image=my_thumb_2 scope='parent' />
											</cms:pages>
										</cms:if>
										<cms:if my_folder_image=''><cms:set my_folder_image="<cms:show k_admin_link />theme/images/empty-folder.gif" /></cms:if>
										<li>
											<a href="<cms:show k_folder_link />">
												<img alt="<cms:show k_folder_title />" src="<cms:show my_folder_image />"/>
												<span class="title"><cms:show k_folder_title /></span>
												<span class="count_images"><cms:show k_folder_totalpagecount /> images</span>
												<span class="count_folders"><cms:show k_folder_totalchildren /> folders</span>
											</a>
										</li>
									</cms:folders> 
								</ul>   
							</cms:if>
      
							<!-- gallery images-->
							<ul class="gallery">
								<cms:pages folder=k_folder_name include_subfolders='0' limit='18' paginate='1'>
									<li>
										<a href="<cms:show gg_image />" rel="lightbox-<cms:show k_page_foldername/>" <cms:if my_desc>title="<cms:show my_desc/>"</cms:if>>
											<img alt="<cms:show k_page_title />" src="<cms:show my_thumb_2 />"/>
										</a>
									</li>
									<cms:if k_paginated_bottom ><!-- pagination --> 
										<div style="clear:both"><cms:paginator /></div>   
									</cms:if>
								</cms:pages>
							</ul>
							<cms:else /><!-- k_is_page -->   
							<div id="image_container">
								<img alt="<cms:show k_page_title />" src="<cms:show gg_image />"/>
							</div>
						</cms:if>
					</div><!-- gallery-wrapper -->

                    <div class="col-md-4">
                        <div class="grid-event-item">
                            <div class="grid-event-header">
                                <span class="event-place small-text"><i class="fa fa-globe"></i>109 Health</span>
                                <span class="event-date small-text"><i class="fa fa-calendar-o"></i>January 08, 2014</span>
                            </div>
                            <div class="box-content-inner">
                                <h5 class="event-title"><a href="./event-single.html">January Career Centre Events</a></h5>
                                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quis, cum, quidem aut natus odit deleniti placeat quia est quibusdam hic. Quod, minima, excepturi eum repellat tempora... <a href="./event-single.html">View Details &rarr;</a></p>
                            </div>
                        </div> <!-- /.grid-event-item -->
                    </div> <!-- /.col-md-4 -->


                </div> <!-- /.row -->

            </div> <!-- /.col-md-12 -->
    
        </div> <!-- /.row -->
    </div> <!-- /.container -->

    <!-- begin The Footer -->
    <footer class="site-footer">
	<div class="container">
        	<div class="bottom-footer">
                	<div class="row">
                    		<div class="col-md-5">
                        		<center><p class="small-text"><a href="http://www.rajatuitionclasses.com/">&copy; <cms:get_custom_field 'footer_creds' masterpage='globals.php' /></a></p></p>
                    		</div>
                    		<div class="col-md-7">
					<center><a href="http://www.genxcoders.in/" target="_blank">Designed, Developed and Deployed by GenXCoders</a> | Powered by <a href="http://www.couchcms.com/" target="_blank">CouchCMS</a></center>
                    		</div>
                	</div>
          	</div>
	</div> 
</footer> <!-- /.site-footer -->


    <script src="./bootstrap/js/bootstrap.min.js"></script>
    <script src="./js/plugins.js"></script>
    <script src="./js/custom.js"></script>

</body>
</html>
<?php COUCH::invoke(); ?>